# Curso React JS Hooks: De Cero a Experto Creado Aplicaciones Reales

## Proyecto Cart-Ecommerce App

Instruido por:

Agustin Navarro Galdon

## Nota:

creado con:

`npx create-react-app`

### Comandos:

- `npm install react-bootstrap@next bootstrap@5.1.0`
- `npm install --save-dev sass`
- `npm install --save react-toastify`
